
/* #MEDIA QUERIES  ============================================================================= */



/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1159px) {

	a.image_gallery.single {
		height: 250px;
	}


}




/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

	.project-page-gallery-wrapper {
	  width: 100%;
	  margin-right: 0;
	  float: none;
	}
	.project-page-content-wrapper {
	  width: 100%;
	}

	.slide-text {
		margin-left: 5%;
		padding: 3rem;
	}
	.slide-text h3 {
		font-size: 3rem;
		line-height: 3rem;
	}
	#logotext {
		height: 33px;
		width: 170px;
	}
	.project-page-excerpt-wrapper {
		height: auto;
		margin-bottom: 3rem;
	}
	.project-page-excerpt.child-element {
		top: auto;
	    transform: none;
	    -moz-transform: none;
	    -webkit-transform: none;
	}
	a.image_gallery.halves,
	a.image_gallery.thirds,
	a.image_gallery.quarters {
		height: 250px;
	}
	.image-tile {
		height: 180px;
	}
	.image-tile-slideup {
		font-size: 1.1rem;
	    line-height: 1.5rem;
	}
	.page-link .image {
		height: 180px;
	}
	.pad-content.left,
	.pad-content.right {
		height: auto;
	}
	.pad-content.left .child-element,
	.pad-content.right .child-element {
		top: auto;
	    transform: none;
	    -moz-transform: none;
	    -webkit-transform: none;
	}
	.side-image {
		height: 250px;
	}
	

}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {



}



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.navSearchIcon.desktop,
	.navDivider {
	  display: none;
	}
	.navSearchIcon.mobile {
	  display: block;
	}
	.stickyMenu {
		display: none;
	}
	.mobileLogo {
	  display: block;
	}
	.mainMenu {
		display: none;
	}
	.previous,
	.next {
		display: none;
	}
	.menu-search span {
		display: none;
	}
	.cta-bar {
		height: auto;
		padding: 2rem;
	}
	.cta-bar .child-element {
		top: auto;
	    transform: none;
	    -moz-transform: none;
	    -webkit-transform: none;
	}
	.slide-wrapper {
	    height: 500px;
	    height: 60vh;
	}
	.pad-content.left,
	.pad-content.right {
		height: auto;
		width: 100%;
	}
	.side-image {
		width: 100%;
	}
	.left-half,
	.right-half {
	  float: none;
	  width: 100%;
	}
}



@media only screen and (max-width: 550px) {

	
	a.sm-icon.instagram,
	a.sm-icon.search-site {
		display: none;
	}
	#logosquare {
		margin-top: 15px;
		width: 43px;
		height: 43px;
	}
	.nav-logo {
	    margin-top: 13px;
    	width: 114px;
	}
	.logosquare-single {
		width: 17px;
		height: 17px;
	}
	.header-content {
		padding: 0 1rem;
	}
	.header-image {
		height: 250px !IMPORTANT;
	}
	.project-page-excerpt:before {
		width: 100%;
	}
	a.image_gallery.halves,
	a.image_gallery.thirds,
	a.image_gallery.quarters {
		width: 50%;
		margin-right: 0%;
	}
	.image-tile-slideup span {
		display: none;
	}
	.item {
		width: 42%;
		margin-right: 8%;
		min-height: 0;
	}
	.item:nth-of-type(3n) {
		margin-right: 0;
	}
	.item:nth-of-type(2n) {
		margin-right: 0;
	}
	.page-link {
		width: 100%;
		margin-right: 0;
		margin-bottom: 5rem;
	}
	.page-link .excerpt {
		height: auto;
	}
	.page-link .image {
	    height: 220px;
	}
	.large-text {
		font-size: 3.2rem;
		line-height: 4rem;
	}
	span.quote-text:before {
		width: 100%;
	}
	.testimonials .thumbnail {
	    width: 100%;
	    height: 240px;
	}
	.testimonials .details {
		width: 100%;
	}

}




/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	
	.slide-text h3 {
		line-height: 2rem;
    	font-size: 2rem;
	}
	a.image_gallery.halves,
	a.image_gallery.thirds,
	a.image_gallery.quarters {
		height: 170px;
	}
	.slide-wrapper {
	    height: 450px;
	}
	.large-text {
	    font-size: 2.2rem;
	    line-height: 2rem;
	}
	.small-text {
		display: none;
	}
	a.solid-button, a.solid-button:visited {
		font-size: 1.1rem;
    	padding: 0.5rem 1rem;
	}
	a.image_gallery.single {
	  width: 100%;
	  margin-right: 0;
	}

}



@media only screen and (max-width: 370px) {

	.item {
		width: 100%;
		margin-right: 0;
	}
	.item:nth-of-type(3n) {
		margin-right: 8%;
	}
	.item:nth-of-type(2n) {
		margin-right: 0;
	}

}




@media only screen and (max-width: 320px) {
	
	#logosquare {
		margin-top: 19px;
		width: 35px;
		height: 35px;
	}
	.nav-logo {
	    margin-top: 19px;
    	width: 90px;
	}
	.logosquare-single {
		width: 14px;
		height: 14px;
	}

}





